html {
	overflow-y: scroll;
}
body {
	background-color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
body,td,th {
}
.style1 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #eeffff;
	font-size: small;
	font-weight: normal;
}
.style2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #eeffff;
	font-size: small;
	font-weight: bold;
}
.style3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #eeffff;
	font-size: medium;
}
.style4 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #eeffff;
	font-size: medium;
	font-weight: bold;
}
.style5 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: small;
}
.style6 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #eeFFFF;
	font-size: small;
	font-weight: bold;
	font-style: italic;
}
a:link {
	color: #eeffff;
}
a:visited {
	color: #eeffff;
}
